package com.example.chemical.ui.plan.room.bean.locker;

import java.util.ArrayList;
import java.util.List;

public class HxpCabinetListVo {
    private int code;
    private String message;
    private List<HxpCabinetVo> data = new ArrayList<>();

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<HxpCabinetVo> getData() {
        return data;
    }

    public void setData(List<HxpCabinetVo> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "HxpCabinetListVo{" +
                "code=" + code +
                ", message='" + message + '\'' +
                ", data=" + data +
                '}';
    }
}
